$kind: http-request
url: "{{shirecu}}accounts/cash-requisitions/2a7d2a11-00db-4460-a4d9-df413b05a29\
  d/disburse"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"payment_method_id\": \"e3771e6f-a677-4091-a080-81531c6ffa34\",\r

    \    \"transaction_date\": \"2026-01-22\",\r

    \    \"notes\": \"Payment for requisition CR00003\",\r

    \    \"items\": [\r

    \        {\r

    \            \"item_id\": \"8505a4f7-eebd-498d-928b-ca4ebe2f170d\",\r

    \            \"amount\": 5000000\r

    \        }\r

    \    ]\r

    }"
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiZWYxZGJlOGYxNjhmODQ5NjRhOWIwYzFjNGVlNjYyM2I4ODhhOGI3MzkxODc2MmY3ZDJiMWM1ZjdhOTAxMzY4OWVhYTNlYTRlODNmNTI2ZmMiLCJpYXQiOjE3NjkxNjAyMDguMjc0NDQxLCJuYmYiOjE3NjkxNjAyMDguMjc0NDQzLCJleHAiOjE4MDA2OTYyMDguMjcwMDA5LCJzdWIiOiI3NjhiYWUwYi0zYjNmLTQ3NmUtYjdhOS00NTI5ZmExZjkxNTgiLCJzY29wZXMiOltdfQ.RUSXVH7r4Ofsdayqv6jkzH88VjJ3bLjq-sY3MunFhMkLQ0hpbv00WrG34afrmKlRw4C2r7_OiUc9Jax5dGNfdrPZkKFELIvEsl8A-ewJX8UQ2EfsLduigdYToaMqv6tEfxMYZONYNEw4Zeh9giJirwq-gqIvjB2ADTPg246zptPiJqSUuFC9NErDzHNLFaxVUGuUg6zGS4MFRRmkJWflBYe1rm5u-q9B1r2IS5r1kl3tfWX7MYnSYDnuV7cx-6_QfwzeLhCIMu_9R23-XmDINoqrhTcWrkAT2KaCmvJ02ShniiBqXnSq-rn5l01EzDQ4ax0-wmBhuLleIuxVLKMFjVZ-qcs3YwwtQSjn5S5STo_IkJgbG9fzWGHnKfInM-zQQCy5Wjq3cdm4ZvwSgXie-GpjBlOU9RF75jZqJIi_iBia2fbEMM4jlaCMmPUl3An1e4qUtzDwOLb0BVx4rZI6MJqHfZz3Eoxfv5avuHtCrCOy4yC1Ht-W3mpndbYAEAImfF8sdOf1mtWcQyKYhNMjep0oH8K-VKxGrpSqjwjPRTNHkYVnznV7XIPP-k-Gg0navTK551c-vnQkhBn6NtbX_FM3RjUUZ8oKO7I5UvJdhVgzVg1VxIxN6dKJo9tARuelkoO_yJ1YqKfuqpeZ_UuqnlACZvB2mgknBIGE3zdCAw4
order: 12000
